{
  "strategy_name": "GodStraNew",
  "params": {
    "roi": {
      "0": 0.598,
      "644": 0.166,
      "3269": 0.115,
      "7289": 0
    },
    "stoploss": {
      "stoploss": -0.128
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": null,
      "trailing_stop_positive_offset": 0.0,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_crossed_indicator0": "SAREXT-12",
      "buy_crossed_indicator1": "BOP-5",
      "buy_crossed_indicator2": "OBV-5",
      "buy_indicator0": "AROONOSC-110",
      "buy_indicator1": "CDLHIKKAKE-50",
      "buy_indicator2": "CDLSHORTLINE-110",
      "buy_operator0": "<R",
      "buy_operator1": "D",
      "buy_operator2": "=",
      "buy_real_num0": 0.9,
      "buy_real_num1": 0.0,
      "buy_real_num2": 0.9
    },
    "sell": {
      "sell_crossed_indicator0": "CDLSHOOTINGSTAR-150",
      "sell_crossed_indicator1": "MAMA-1-100",
      "sell_crossed_indicator2": "CDLMATHOLD-6",
      "sell_indicator0": "CDLUPSIDEGAP2CROWS-5",
      "sell_indicator1": "CDLHARAMICROSS-150",
      "sell_indicator2": "CDL2CROWS-5",
      "sell_operator0": "<R",
      "sell_operator1": "D",
      "sell_operator2": "/>R",
      "sell_real_num0": 0.1,
      "sell_real_num1": 0.8,
      "sell_real_num2": 0.9
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-05 06:15:28.024140+00:00"
}